uuid: 51db5825-bd3a-4da6-ab36-89480b1bc452
langcode: fr
status: true
dependencies:
  config:
    - user.role.editor
  module:
    - user
id: user_remove_role_action.editor
label: 'Enlever le rôle Editor des utilisateurs sélectionnés'
type: user
plugin: user_remove_role_action
configuration:
  rid: editor
